

#main-menu ul {
    display: flex;
    list-style-type: none;
    align-items: center;
    
}
#main-menu ul li {
    margin-left: 2rem;
   
}
#main-menu ul li a {
    color: inherit;
    padding: 0.75rem 0;
    font-weight: bold;
    font-size: smaller;
    position: relative;
  
}
#main-menu ul li a:before {
    content: "";
    display: block;
    /*border: 2px solid red;*/
    position: absolute;
    bottom: 10px;
    width: 0;
    height: 4px;
    background: transparent;
    border-radius: 2px;
    transition: all 0.5s ease-in-out;
}
#main-menu ul li a:hover:before {   /*aláhúzó csík*/

    background: var(--orange);
    width:100%;
}
#main-menu ul li a:hover,
#main-menu ul li.current-menu-item a {
    color: var(--teal);
    
}
#main-menu ul li ul {
    display: none;
}
/*--------shop---------*/

#main-menu ul .button {     /*menü elemen belüli gomb formázása-webáruház*/
    padding: 0.5rem 1rem;
    background: var(--lime);
}
#main-menu ul .button a,
#main-menu ul li.current-menu-item.button a{
    color:#fff;
}
#main-menu ul li.button a:before{
    content: none;
},

/*--------shop---------*/
#hamburger {
    display: none;
}
@media only screen and (max-width: 1281px) {
#main-menu ul  {
    display: block;
    margin: 0;
    padding: 0;

}
#main-menu ul li {
   border-top: solid 1px #ddd;
    margin: 0;
    padding: 0;
}
#main-menu ul li a {
   
    display: block;
    padding: 0.25rem 0;
}
#hamburger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 2rem;
    height: 2rem;
    background: var(--lime);
    border-radius: 50%;
    padding: 0.5rem;
    transition: all 0.3s ease-in-out;
}
#hamburger.nyitva {
    background: var(--title);
    justify-content: center;
}
#hamburger.nyitva span {
    background: #fff;
    transition: all 0.3s ease-in-out;
}
#hamburger.nyitva span:nth-of-type(2){
    display: none;
}
#hamburger.nyitva span:nth-of-type(1){
    transform: rotate(45deg);
    margin-bottom: -2px;
}
#hamburger.nyitva span:nth-of-type(3){
    transform: rotate(-45deg);
    margin-top: -2px;
}
#main-menu {
    max-height: 0;
    opacity: 0;
    transition: all 0.8s ease-in-out;
}
#main-menu.nyitva {
    max-height: 1000px;
    opacity: 1;
}
#hamburger span {
    display: block;
    width: 100%;
    height: 4px;
    background: var(--title);
    border-radius: 2px;
    
}
/*#hamburger svg {
    display: block;
    width: 100%;
    height: auto;
}*/
}
